<!DOCTYPE html>
<html>
    <head>
        <title>exercici 1 </title>
    </head>
    <body>
        <form name="formulario" method="get" action="file1.php">

            Nombre: <input type="text" name="nombre" value="">
            
            <input type="submit" />
            
        </form>
    </body>
</html>